
D4Science Infrastructure - Task #5595

Provide  a new VM for a smart-executor instance 

Oct 28, 2016 04:21 PM - Roberto Cirillo

Status: Closed Start date: Oct 28, 2016

Priority: Normal Due date: Nov 02, 2016

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: System Application Estimated time: 0.00 hour

Target version: UnSprintable   

Infrastructure: Production   

Description

The new VM should have the standard resources used for smart-executor instances and a more specific hostname.

The smart-executor will run with the social-indexer-data plugin, I suggest to call the Vm as:

social-indexer.d4science.org

Related issues:

Related to D4Science Infrastructure - Task #5607: Deploy social-data-indexer-... Closed Nov 02, 2016

History

#1 - Oct 31, 2016 05:26 PM - Andrea Dell'Amico

- Status changed from New to In Progress

hostname and IP will be: social-indexer.d4science.org 146.48.122.33

#2 - Oct 31, 2016 06:08 PM - Andrea Dell'Amico

- Status changed from In Progress to Feedback

- % Done changed from 0 to 100

The VM is up and you have root access to it.

I've updated the ansible inventory and created the group:

[smart_social_indexer_prod]

social-indexer.d4science.org

 It's a smartgears_prod child group.

The information under group_vars/smart_social_indexer_prod must be reviewed and completed, after that you can run the playbook.

#3 - Nov 02, 2016 11:07 AM - Roberto Cirillo

- Related to Task #5607: Deploy social-data-indexer-plugin added

#4 - Nov 02, 2016 06:20 PM - Roberto Cirillo

Could you add the node above to the nagios check list, please?

#5 - Nov 02, 2016 10:18 PM - Andrea Dell'Amico

Done.

#6 - Nov 14, 2016 02:01 PM - Andrea Dell'Amico

- Status changed from Feedback to Closed
